package com.tsgame.tsgame_niuniu.Bean;

/**
 * 作者：YMI on 2017/11/13 16:21
 * 邮箱：18702631465@163.com
 * QQ:1078561230
 */

public class Othervideoinfo {
    private String playerid;
    private String left;

    private String top;
    private String width;
    private String height;
    private String pmw;
    private String pmh;

    @Override
    public String toString() {
        return "Othervideoinfo{" +
                "playerid='" + playerid + '\'' +
                ", left='" + left + '\'' +
                ", top='" + top + '\'' +
                ", width='" + width + '\'' +
                ", height='" + height + '\'' +
                ", pmw='" + pmw + '\'' +
                ", pmh='" + pmh + '\'' +
                '}';
    }

    public String getPmw() {
        return pmw;
    }

    public void setPmw(String pmw) {
        this.pmw = pmw;
    }

    public String getPmh() {
        return pmh;
    }

    public void setPmh(String pmh) {
        this.pmh = pmh;
    }

    public String getPlayerid() {
        return playerid;
    }

    public void setPlayerid(String playerid) {
        this.playerid = playerid;
    }

    public String getLeft() {
        return left;
    }

    public void setLeft(String left) {
        this.left = left;
    }

    public String getTop() {
        return top;
    }

    public void setTop(String top) {
        this.top = top;
    }

    public String getWidth() {
        return width;
    }

    public void setWidth(String width) {
        this.width = width;
    }



    public String getHeight() {
        return height;
    }

    public void setHeight(String height) {
        this.height = height;
    }
}
